enable autopkgtest

parent d1e5b558
......@@ -7,6 +7,7 @@ Build-Depends:
debhelper (>= 9)
, dh-buildinfo
, nodejs
, mocha
Standards-Version: 3.9.8
Homepage: https://github.com/deoxxa/duplexer2#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-duplexer2.git
......@@ -17,7 +18,6 @@ Architecture: all
Depends:
${misc:Depends}
, nodejs
, node-readable-stream (>= 2.0.2)
Description: Like duplexer but using streams3
.
Node.js is an event-based server-side JavaScript engine.
Tests: require
Depends: node-duplexer2
Test-Command: mocha -R tap
Depends: @, mocha
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment